wandb_version: 1

_wandb:
  desc: null
  value:
    python_version: 3.12.1
    cli_version: 0.16.5
    framework: torch
    is_jupyter_run: false
    is_kaggle_kernel: true
    start_time: 1764191063.0
    t:
      1:
      - 1
      - 5
      - 41
      - 49
      - 53
      - 55
      - 71
      - 79
      - 105
      2:
      - 1
      - 5
      - 41
      - 49
      - 53
      - 55
      - 71
      - 79
      - 105
      3:
      - 3
      - 13
      - 23
      - 61
      4: 3.12.1
      5: 0.16.5
      8:
      - 2
      - 5
      13: linux-x86_64
